.page-template-page-report .navbar.navbar-sticky-top{
    background-color: transparent;
}

.page-template-page-report .navbar-left .header-logo:nth-child(1){
    opacity: 1; visibility: visible;
    position: relative;
    top: auto;
}

.page-template-page-report .navbar-right ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.page-template-page-report .navbar-right li{
    margin-right: 73px;
    display: inline-block;
}

.page-template-page-report .navbar-right li:last-child{
    margin-right: 0px;
}

.page-template-page-report nav.navbar {
    position: absolute;
    padding: 50px 16px 10px 16px;
}

#report-intro {
    padding: 220px 0 130px 0;
}

#report-intro .page-hero{
    position: relative;
}

.page-template-page-report .has-bgr{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.page-template-page-report #report-intro h1, .page-template-page-report #report-intro h2,  .page-template-page-report #report-intro h3, .page-template-page-report #report-intro h4, .page-template-page-report #report-intro p, .page-template-page-report #report-intro blockquote {
    font-family: Work Sans;
    font-weight: 500; margin: 0;
}

.page-template-page-report #report-intro h2{
    font-size: 90px; line-height: 111px;
}

.page-template-page-report #report-intro h1{
    font-size: 110px; line-height: 151px;
}

.page-template-page-report #report-intro h3{
    font-size: 50px; line-height: 65px;
}

.page-template-page-report #report-intro h4{
    font-size: 39px; line-height: 65px;
}

.page-template-page-report #report-intro p{
    font-size: 23px; line-height: 32px;
    font-weight: 400;
}

.page-template-page-report #report-intro blockquote{
    margin-top: 10px;
    padding: 23px 0;
    border-top: 1px solid #F2EA0C;
    border-bottom: 1px solid #F2EA0C;
}

.page-template-page-report #report-intro h1 em{
    font-style: normal;
    font-size: 60px;
    position: absolute;
    bottom: -30px;
}

.page-template-page-report #report-intro .hero-right{
    position: absolute;
    bottom: 0; right: 0;
    max-width: 500px;
}

.page-template-page-report #report-intro .hero-left{
    padding-bottom: 150px;
}

.page-template-page-report .content-table{
    padding: 90px 0 60px 0;
}

.page-template-page-report section h3{
    font-size: 48px; line-height: 45px;
    position: relative;
    padding-bottom: 25px;
}

.page-template-page-report section h4{
    font-size: 18px; line-height: 29px; margin-bottom: 5px;
}

.page-template-page-report .content-table h3{
    font-size: 30px; line-height: 29px;
}

.page-template-page-report section .title:before{
    content: "";
    position: absolute;
    bottom: 0; left: 0;
    height: 5px; width: 40px;
    background-color: #1A41FF;
}

.page-template-page-report section.dark .title:before{
    background-color: #F2EA0C;
}

.page-template-page-report section.dark .columns-holder article ul li{
    color: white;
}

.page-template-page-report .content-table ul{ 
    padding-left: 0px;
    list-style-type: none;
    /*display: flex;
    justify-content: space-between;
    flex-wrap: wrap;*/
	column-count: 2; column-gap: 40px;
    margin-top: 70px;
}

.page-template-page-report .content-table.for-mobile{ 
    display: none;
    padding: 20px;
    position: fixed;
    top: 0px;
    z-index: 9998;
    background-color: white;
    visibility: visible;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
    width: 100%; height: 100%;
    transform: translateX(-100%);
}

.page-template-page-report .btn-content .exit{ 
    position: absolute;
    top: 50%; left: 50%;
    width: 50px; height: 50px;
    transform: translate(-50%, -50%);
    opacity: 0; visibility: hidden;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    transition: all .35s ease;
}

.page-template-page-report .btn-content .exit span{ 
    width: 100%; height: 4px;
    background-color: black;
    display: block;
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.page-template-page-report .btn-content .exit span:nth-child(2){ 
    transform: translate(-50%, -50%) rotate(-45deg);
}

.page-template-page-report .content-table li{
    /*width: calc(50% - 40px);*/
    font-weight: 300; font-size: 14px; line-height: 24px;
    border-bottom: 0.5px solid #0F0F0F;
    position: relative;
    margin-bottom: 45px;
}

.page-template-page-report .content-table a{
    color: #0F0F0F;
    display: block;
    padding-bottom: 10px;
    z-index: 2;
    position: relative;
}

.page-template-page-report .content-table.for-mobile a{
    padding-bottom: 0;
}

.page-template-page-report .content-table.for-mobile li{
    line-height: 35px;
}

.page-template-page-report .content-table li:after{
    content: url(../img/content-table-arrow.png);
    position: absolute;
    right: 0; top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.page-template-page-report .introduction{
    padding: 105px 0;
}

.page-template-page-report .introduction .columns-holder{
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    padding-right: 100px;
}

.page-template-page-report .introduction .columns-holder article{
    width: calc(50% - 65px);
}

.page-template-page-report .introduction .columns-holder article p{
    font-size: 18px; line-height: 24px;
}

.page-template-page-report .introduction .columns-holder article a, .page-template-page-report .report-content-holder.dark .columns-holder article a{
    color: #F2EA0C;
}

.page-template-page-report .report-content-holder{
    padding: 80px 0;
}

.page-template-page-report .report-content-holder .embed{
    padding: 0;
}

.page-template-page-report .report-content-holder h4.title{
    position: relative;
    padding-bottom: 25px;
    margin-top: 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 29px;
    width: 100%;
}

.page-template-page-report .report-content-holder h6.title{
    position: relative;
    padding-bottom: 20px;    
}

.page-template-page-report section h6.title:before{
    content: "";
    height: 3px;
}

.page-template-page-report .report-content-holder h4.title.mb-50{
    margin-bottom: 50px;
}

.page-template-page-report .columns-holder{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
    flex-wrap: wrap;
}

.page-template-page-report .columns-holder.one-column article{
    flex: 1;
}

.page-template-page-report .columns-holder article{
    width: calc(50% - 65px);
	padding-top: 40px;
}

.page-template-page-report .columns-holder article ul{
    padding-left: 20px;
}

.page-template-page-report .columns-holder article ul li{
    margin-bottom: 10px;
}

.page-template-page-report .columns-holder article p{
    margin-bottom: 25px;
}

.page-template-page-report .columns-holder article ul li:last-child, .page-template-page-report .columns-holder article p:last-child{
    margin-bottom: 0;
}

.page-template-page-report .columns-holder article.boxed{
    padding: 40px 55px;
    background: rgba(45, 130, 218, 0.1);
}

.page-template-page-report .report-content-holder.dark .columns-holder article.boxed{
    background: rgba(255, 255, 255, 0.1);
}
.page-template-page-report .columns-holder article.boxed.auto-height {
	align-self: baseline;
}

.page-template-page-report .columns-holder.one-column article.no-bottom-space {
	margin-bottom: -90px
}

.page-template-page-report .columns-holder article h3{
    font-size: 26px; line-height: 29px;
    margin: 0;
    padding-bottom: 20px;
}

.page-template-page-report .columns-holder article img{
    margin-top: 20px;
}

.page-template-page-report .full-width-image, .page-template-page-report .full-width-image img {
    width: 100%;
    display: block;
}

.page-template-page-report .full-width-image {
    padding-bottom: 90px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.page-template-page-report .full-width-image img{
    order: 1;
    align-self: center;
}

.page-template-page-report .full-width-image .caption{
    color: gray;
    font-size: 20px;
    order: 0;
}

.page-template-page-report .quote{
    padding: 100px 205px 50px 105px;
    margin-bottom: 60px;
    position: relative;
}

.page-template-page-report .quote:before{
    content: url(../img/quote.png);
    position: absolute;
    top: 50px; 
}

.page-template-page-report .quote blockquote{
    font-size: 46px; line-height: 56px;
}

.page-template-page-report .quote p{
    font-size: 18px; line-height: 29px;    
    color: #1A41FF;
}

.page-template-page-report .cta-buttons{
   margin-bottom: 100px;
}

.page-template-page-report .cta-buttons ul{
    list-style-type: none;
    padding-left: 0;
}

.page-template-page-report .cta-buttons ul li{
    display: inline-block;
    margin-right: 20px;
}

.page-template-page-report .cta-buttons ul li:last-child{
    margin-right: 0px;
}

.page-template-page-report .btn.rounded{
    width: 100px; height: 100px;
    font-size: 15px;
    line-height: 20px;
    text-transform: none; letter-spacing: 0;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    position: fixed;
    z-index: 9999;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    transition: all .45s ease;
}

.page-template-page-report .btn.rounded >span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page-template-page-report .embed .embed-footnote{
    margin-top: 20px; margin-bottom: 0;
}

.page-template-page-report .two-column-holder-report{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.page-template-page-report .two-column-holder-report .two-c-wrapper{
    width: 48%;
}

.page-template-page-report .embed .for-mobile{
    display: none;
}

@media screen and (max-width:1200px) {
    .page-template-page-report #report-intro h1 {
        font-size: 90px;
        line-height: 111px;
    }
    .page-template-page-report #report-intro h2 {
        font-size: 72px;
        line-height: 82px;
    }   
    .page-template-page-report #report-intro h3 {
        font-size: 40px;
        line-height: 52px;
    } 
    .page-template-page-report #report-intro h4 {
        font-size: 34px;
        line-height: 44px;
    }    
    .page-template-page-report #report-intro p {
        font-size: 22px;
    }
    .page-template-page-report section h3 {
        padding-bottom: 20px;
    }
    .page-template-page-report .introduction .columns-holder article {
        width: calc(50% - 45px);
    }
    .page-template-page-report .introduction .columns-holder {
        padding-right: 60px;
    }
    .page-template-page-report section h3 {
        font-size: 42px;
        line-height: 40px;
    }
    .page-template-page-report .columns-holder article.boxed {
        padding: 30px 45px;
    }
    .page-template-page-report .columns-holder article {
        width: calc(50% - 45px);
    }
    .page-template-page-report .quote blockquote {
        font-size: 40px;
        line-height: 50px;
    }
    .page-template-page-report .quote {
        padding: 90px 185px 40px 95px;
        margin-bottom: 100px;
    }
    .page-template-page-report .columns-holder article {
        width: calc(50% - 45px);
    }
}
@media screen and (max-width:995px) {
    .page-template-page-report #report-intro .hero-right {
        position: relative;
        bottom: auto; right: auto;
        text-align: center;
        max-width: 100%;
    }
    .page-template-page-report .navbar-right{
        display: block;
    }
    .page-template-page-report .navbar-left .header-logo {
        width: 217px;
    }
    .page-template-page-report .navbar-right li {
        margin-right: 10px;
    }
    .page-template-page-report .introduction, .page-template-page-report .report-content-holder {
        padding: 85px 0;
    }
    .page-template-page-report .introduction .columns-holder article,  .page-template-page-report .columns-holder article {
        width: calc(50% - 20px);
    }
    .page-template-page-report .introduction .columns-holder {
        padding-right: 0px;
    }
    .page-template-page-report .columns-holder {
        padding-bottom: 40px;
        margin-top: 40px;
    }
    .page-template-page-report .quote blockquote {
        font-size: 32px;
        line-height: 38px;
    }
    .page-template-page-report .quote {
        padding: 60px 100px 40px 60px;
        margin-bottom: 80px;
    }
    .page-template-page-report .quote:before {
        top: 20px;
    }
    
}
@media screen and (max-width:767px) {
    .page-template-page-report .navbar .container{
        text-align: center;
    }
    .page-template-page-report .navbar-left, .page-template-page-report .navbar-right{
        float: unset; display: inline-block;
    }
    .page-template-page-report .navbar-right {
        width: 100%;
        margin-top: 30px;
    }
    .page-template-page-report .navbar-right ul {
        display: flex;
        justify-content: space-between;
    }
    .page-template-page-report #report-intro h2 {
        font-size: 36px;
        line-height: 44px;
    }
    .page-template-page-report #report-intro h1 {
        font-size: 52px;
        line-height: 61px;
    }
    .page-template-page-report #report-intro .row{
        margin: 0;
    }
    .page-template-page-report #report-intro h1 em {
        font-size: 40px;
        bottom: -15px;
    }
    .page-template-page-report #report-intro .hero-left {
        padding-bottom: 60px;
    }
    .page-template-page-report #report-intro h4 {
        font-size: 26px;
        line-height: 32px;
    }
    .page-template-page-report #report-intro h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .page-template-page-report section h3 {
        padding-bottom: 20px;
    }
    .page-template-page-report #report-intro p {
        line-height: 18px; font-size: 16px;
    }
    .page-template-page-report #report-intro blockquote {
        margin-top: 5px;
        padding: 15px 0;
    }
    #report-intro {
        padding: 200px 0 100px 0;
    }
    /*.page-template-page-report .content-table li {
        width: calc(50% - 20px);
    }*/
    .page-template-page-report section h3 {
        font-size: 28px;
        line-height: 34px;
    }
    .page-template-page-report section h4 {
        font-size: 16px;
        line-height: 24px;
    }
    .page-template-page-report .introduction, .page-template-page-report .report-content-holder {
        padding: 60px 0;
    }
    .page-template-page-report .introduction .columns-holder, .page-template-page-report .columns-holder{
        flex-wrap: wrap;
    }
    .page-template-page-report .introduction .columns-holder article, .page-template-page-report .columns-holder article{
        width: 100%;
    }
    .page-template-page-report .introduction .columns-holder article:first-child, .page-template-page-report .columns-holder article:first-child{
        margin-bottom: 30px;
    }
    .page-template-page-report .introduction .columns-holder article p {
        font-size: 16px;
        line-height: 22px;
    }
    .page-template-page-report .report-content-holder h4.title {
        padding-bottom: 20px;
        margin-top: 15px;
        font-size: 20px;
        line-height: 24px;
    }
    
    .page-template-page-report .full-width-image .caption{
        font-size: 16px; line-height: 22px;
    }
    .page-template-page-report .full-width-image {
        padding-bottom: 60px;
    }
    .page-template-page-report .quote {
        padding: 30px 30px 30px 30px;
        margin-bottom: 60px;
    }
    .page-template-page-report .quote blockquote {
        font-size: 26px;
        line-height: 32px;
    }
    .page-template-page-report .quote:before {
        top: 5px;
        transform: scale(0.5);
    }
    .page-template-page-report .columns-holder article ul {
        padding-left: 17px;
    }
    .page-template-page-report .columns-holder article h3 {
        font-size: 22px;
        line-height: 24px;
        padding-bottom: 10px;
    }
    .page-template-page-report .columns-holder article p {
        margin-bottom: 15px;
    }
    .page-template-page-report .report-content-holder .embed{
        padding: 20px 0;
        width: 100%;
        /* 
        padding-top: 56.25%;
        position: relative; */
    }  
    /* .page-template-page-report .report-content-holder .embed iframe{
        position: absolute;
        top: 0; left: 0;
        width: 100%; height: 100%;
        border: 0;
    }  

    .page-template-page-report .docs-charts-component-canvas, .page-template-page-report .docs-charts-component, .page-template-page-report #embed_chart{
        width: 100% !important;
    } */

    .page-template-page-report .embed .for-mobile{
        display: block;
    }

    .page-template-page-report .cta-buttons {
        margin-bottom: 60px;
    }
    .page-template-page-report .cta-buttons ul li {
        display: block;
        margin: 0;
        margin-bottom: 20px;
    }
    .page-template-page-report .cta-buttons ul li:last-child {
        margin-bottom: 0;
    }
    .page-template-page-report .cta-buttons ul {
        text-align: center;
    }
    .page-template-page-report .columns-holder.one-column article {
        margin-bottom: 0;
        padding-top: 0;
    }    
    .page-template-page-report .columns-holder article{
        padding-top: 0;
    }
    .page-template-page-report .columns-holder article.boxed {
        padding: 20px;
        margin-top: 20px;
    }
	.page-template-page-report .columns-holder.one-column article.no-bottom-space {
		margin-bottom: -30px
	}
}

@media screen and (max-width:640px) {
    .page-template-page-report .content-table {
        display: none;
    }
    .page-template-page-report .content-table.for-mobile{ 
        display: block;
    }
    .page-template-page-report .content-table.for-mobile.active{ 
        transform: translateX(0);
    }
    .page-template-page-report .content-table{ 
       padding: 20px;
    }
    .page-template-page-report .content-table h3 {
        font-size: 28px;
        line-height: 26px;
    }
    .page-template-page-report .content-table ul {
        margin-top: 40px;
        flex-wrap: wrap; align-content: baseline;
        height: 70%;
        overflow: auto;
		column-count: auto; column-gap: normal;
    }
    .page-template-page-report .content-table li {
        width: 100%;
        margin-bottom: 20px;
    }
    .page-template-page-report section h3 {
        padding-bottom: 10px;
    }
    .page-template-page-report .navbar-right li {
        width: 20%;
    }
    .page-template-page-report nav.navbar {
        padding: 20px 10px 10px 10px;
    }
    .page-template-page-report .btn.btn-content:hover {
        color: #1c1c1c;
        background-color: #f2ea0c;
    }
    .page-template-page-report .btn.rounded span {
        -webkit-transition: all .35s ease;
        -moz-transition: all .35s ease;
        transition: all .35s ease;
        opacity: 1; visibility: visible;
    }

    .page-template-page-report .btn-content.active .exit{ 
        opacity: 1; visibility: visible;
    }
    
    .page-template-page-report .btn-content.active >span{ 
        opacity: 0; visibility: hidden;
    }
    
}

@media screen and (max-width:325px) {
    .page-template-page-report .navbar-right li {
        width: 40%;
        margin: 0;
    }
    .page-template-page-report .navbar-right li:first-child {
        margin-bottom: 20px;
    }
    .page-template-page-report .navbar-right ul {
        flex-wrap: wrap;
    }
    .page-template-page-report .btn.rounded{
        width: 80px; height: 80px;
    }
    .page-template-page-report .quote {
        padding: 30px 20px 20px 20px;
    }
    .page-template-page-report .quote blockquote {
        font-size: 24px;
        line-height: 30px;
    }
}